Subject: Re: Electric blanket
From: Jeannee Turner <[email-masked]>
To: Turner Jeannee <[email-masked]>
Cc: info <[email-masked]>
Date: Fri, 30 May 2025 16:29:07 +0000

Good afternoon,

I plugged it into the wall socket. I have tried all of the troubleshooting tips as well.

I have included the sales receipt.

Sent from my iPhone

Jeannee Turner

On May 29, 2025, at 8:53 AM, Jeannee Turner <[email-masked]> wrote:

Good morning,

I purchased an electric blanket from your company via Amazon on Dec 4, 2024 for a Christmas gift.  Last week it stopped working.  It’s obviously past your 30 days policy, but please let me know if there is a solution.  I appreciate your time.  Below is
the record of my purchase.

<Serta Luxuriously Soft Plush Electric Blanket Fast Heating Cozy Cover, Safety Auto Shut Off Timer, Low EMF, Multi Heat Setting, ETL Certified, Machine Washable, Smoke Grey Twin (84 in x 62 in).jpeg>

Serta
Luxuriously Soft Plush Electric Blanket Fast Heating Cozy Cover, Safety Auto Shut Off Timer, Low EMF, Multi Heat Setting, ETL Certified, Machine Washable, Smoke Grey Twin (84 in x 62 in)Serta
Luxuriously Soft Plush Electric Blanket Fast Heating Cozy Cover, Safety Auto Shut Off Timer, Low EMF, Multi Heat Setting, ETL Certified, Machine Washable, Smoke Grey Twin (84 in x 62 in)

Ordered on Dec 4, 2024

Thank you,

Jeannee Turner

Sent from my iPhone

Jeannee Turner